API Get List Card Policies
Last updated
Was this helpful?
Was this helpful?
{
"code": 1,
"state": 2,
"data": {
"docs": [
{
"requestId": "5684fde0-2f5f-4ca3-892f-91619d9c93ca",
"merchantCode": "COLRLC",
"name": "Reactive national utilisation - quia architecto provident",
"cardBrand": "visa",
"expiryDate": "2028-12",
"cardCurrency": "USD",
"cardLimit": 30000000,
"minTransAmount": 10000,
"maxTransAmount": 20000000,
"activeOnCreate": true,
"autoCloseCard": false,
"supportedMccGroup": [
"9405",
"8011"
],
"isActive": true,
"extraData": {},
"revision": 1,
"createdAt": "2025-06-04T09:48:36.387Z",
"createdBy": "sony@gmail.com",
"updatedAt": "2025-06-04T09:48:36.387Z"
}
],
"totalDocs": 1,
"totalPages": 1
},
"message": "Successful",
"neoResponseId": "4a0ba9cc-e11e-4e1b-9ec1-e3a2a1b6e3a9"
}curl -X GET "https://{base_url_openapi}/v2/vc/virtual-card-policies?isActive=true&cardBrand=visa&pageIndex=1&pageSize=10&dateFr=2025-06-01&dateTo=2025-06-30" \
-H "Authorization: Bearer <YOUR_TOKEN>" \
-H "Content-Type: application/json" \
-H "Accept-Language: en"